Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006556TestLinkTest Specificationpublic2014-09-07 10:082014-09-27 16:42
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006556: Test Suite & Test Case operations when working on Test Suite => migrate to icons
DescriptionTrying to save space and provide a little bit appealing user interface
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006554closedfman Test Suite operations when working on Test Project => migrate to icons 
child of 0006457closedfman Availables hot-fixes for 1.9.11 & How To get full fixed package from gitorious 

-  Notes
(0021703)
fman (administrator)
2014-09-27 16:42

Release done

- Issue History
Date Modified Username Field Change
2014-09-07 10:08 fman New Issue
2014-09-07 10:08 fman Status new => assigned
2014-09-07 10:08 fman Assigned To => fman
2014-09-07 10:08 fman Issue generated from: 0006554
2014-09-07 10:08 fman Relationship added related to 0006554
2014-09-07 10:09 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-09-07 10:10 fman Relationship added child of 0006457
2014-09-16 05:22 fman Status assigned => resolved
2014-09-16 05:22 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-09-16 05:22 fman Resolution open => fixed
2014-09-27 16:42 fman Note Added: 0021703
2014-09-27 16:42 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker